import Vue from 'vue'
import Router from 'vue-router'

import index from './index/index'

Vue.use(Router)

const router = new Router({
  routes: [{ // 体检首页
    path: '/',
    name: 'index',
    component: index,
    children: []
  }],
})

router.beforeEach((to, from, next) => {
  next()
})

export default router
